/***************************** CSS Organigramme *****************************/
.fix-to-top {
  position: fixed;
  top: 0;
  z-index: 999;
}

/** Surcouche **/
.glyphicon {
	top: 2px;
}

/** Modal Windows **/
.item-list {
	display: block;
	margin-left: 10px;
}

.modal-regular-message {
	margin-left: 10px;
	margin-top: 10px;
}



/***************************** Musique player *****************************/

.play-button{
   margin-right: 2%;
   background-color: transparent; /* make the button transparent */
   background-repeat: no-repeat;  /* make the background image appear only once */
   background-position: 0px 0px;  /* equivalent to 'top left' */
   border: none;           /* assuming we don't want any borders */
   cursor:pointer;
   border:none;
   width:19px;
   height:19px;
   display:inline-block;
   font-size: 25px;
}

.stop-button{
   margin-right: 8%;
   background-color: transparent; /* make the button transparent */
   background-repeat: no-repeat;  /* make the background image appear only once */
   background-position: 0px 0px;  /* equivalent to 'top left' */
   border: none;           /* assuming we don't want any borders */
   cursor:pointer;
   border:none;
   width:19px;
   height:19px;
   display:inline-block;
   font-size: 25px;
}



input[type=range] {
  display:inline-block; 
  -webkit-appearance: none;
  width: 55%;
  background:transparent;
}

input[type=range].player-detail {
  display:inline-block; 
  -webkit-appearance: none;
  width: 99%;
  background:transparent;
}

input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 19px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: rgba(0, 0, 0, 0);
  border-radius: 3px;
  border: 1.3px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0.9px 0.9px 1px #000000, 0px 0px 0.9px #0d0d0d;
  border: 0px solid #000000;
  height: 18px;
  width: 16px;
  border-radius: 2px;
  background: #000000;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -0.8px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
	
  background: rgba(13, 13, 13, 0);
}
input[type=range]::-moz-range-track {

  width: 100%;
  height: 19px;
  cursor: pointer;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
  background: rgba(0, 0, 0, 0);
  border-radius: 3px;
  border: 1.3px solid #010101;
}

input[type=range]::-moz-range-thumb {
  box-shadow: 0.9px 0.9px 1px #000000, 0px 0px 0.9px #0d0d0d;
  border: 0px solid #000000;
  height: 19px;
  width: 8px;
  border-radius: 2px;
  background: #000000;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 99%;
  height: 19px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

input[type=range]::-ms-tooltip  {
	display:none;
}

input[type=range]::-ms-fill-lower {
  cursor: pointer;
  background: rgba(0, 0, 0, 0);
  border: 1.3px solid #010101;
  border-radius: 3px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  cursor: pointer;
  background: rgba(0, 0, 0, 0);
  border: 1.3px solid #010101;
  border-radius: 3px;
  box-shadow: 1px 1px 1px #000000, 0px 0px 1px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 0.9px 0.9px 1px #000000, 0px 0px 0.9px #0d0d0d;
  border: 0px solid #000000;
  width: 8px;
  border-radius: 2px;
  background: #000000;
  cursor: pointer;
  height: 18px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(0, 0, 0, 0);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(13, 13, 13, 0);
}

td.player{
	/*display:inline;*/
	vertical-align:middle;
	border:none!important;
}

td.player, .table tbody tr:hover > td.player {
	color: black;
}

@media all and (-ms-high-contrast:none)
{
   .play-button , .stop-button  {height:19px;}
   .play-button .glyphicon, .stop-button .glyphicon {top:-7.5px;}
  
}


.player-glyph{
	font-size:24px;
}

.playerInfo  {
	text-align:left;
	margin-left:10%;
	margin-bottom: 100px;
}

.playerTable  {
	text-align:left;
	margin-left:10%;
}

.player-datemaj{
    display: inline-block;
    vertical-align: top;
}

.table-transparent {
	border:none;
	background-color: transparent!important;
}

.table-transparent tr ,.table-transparent tr td  {
	padding: 5px;
	background-color: transparent!important;
}

.table-transparent tr td label {
	margin-bottom:10px;
}

.table-transparent tr td label.radioButtonLabel {
	margin-top:6px;
}

label.fichierLabel{
	margin-top:7px;important;
	
}

input[type=range].no-thumb::-webkit-slider-thumb{
	display:none;
}

button:focus, button:active, button.active, button:focus:active {
  background-image: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.gr-error-message {
	padding-left: 10px;
    color: red;
    font-weight: bold;
}

.assoc-help-ico{
    text-decoration: none;
    color: #797979;
    font-size: 18px;
}
.assoc-help-ico:hover{
    text-decoration: none;
}
